Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 03:49:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can hi good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good morning Bot:  Hi Hi Good Morning ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8250252531 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97555219772            07:37 AM, 12th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:38 AM, 12th Apr                     hi good morning                    Why some of my orders are showing cancelled? If you cancelled it i will not avail 5kd discount? My mobile no is +965 55219772           07:39 AM, 12th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:39 AM, 12th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:41 AM, 12th Apr                   Mohammed                   there are 3 item got cancel           07:44 AM, 12th Apr                   Mohammed                   This is clearly not the experience we want our customers to have when they shop with us.  Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process. Our quality check professionals always checks if the items are in good shape or not.  We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.           07:44 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           07:46 AM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389201